Subject: Last Call: Message Submission to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 15 Sep 1998 07:03:45 -0400

The IESG has received a request to consider Message Submission
<draft-gellens-submit-12.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 29, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-gellens-submit-12.txt